Skip to main content

Juniper Junos OS Multiple Vulnerabilities

Last Update Date: 9 Jul 2024 Release Date: 13 May 2024 2419 Views

RISK: Medium Risk

TYPE: Operating Systems - Networks OS

TYPE: Networks OS

Multiple vulnerabilities were identified in Juniper Junos OS. A remote attacker could exploit some of these vulnerabilities to trigger remote code execution, sensitive information disclosure, data manipulation and security restriction bypass on the targeted system.

 

[Updated on 2024-07-09]

Updated Vulnerability Identifier.


Impact

  • Remote Code Execution
  • Information Disclosure
  • Security Restriction Bypass
  • Data Manipulation

System / Technologies affected

  • Junos OS versions greater than or equal to 19.4R1
  • Junos OS Evolved versions greater than or equal to 22.3R1

Please refer to the link below for detail:

https://supportportal.juniper.net/s/article/2024-05-Reference-Advisory-Junos-OS-and-Junos-OS-Evolved-Multiple-CVEs-reported-in-OpenSSH?language=en_US


Solutions

Before installation of the software, please visit the vendor web-site for more details.

 

Please refer to 2024-05 Security Bulletin.


Vulnerability Identifier


Source


Related Link